## maepygallery-qml 0.1.1-1

=== debian/changelog ===
maepygallery-qml (0.1.1-1) stable; urgency=low

  First QML release

 -- Andrzej Machalski <jendkers@gmail.com>  Thu, 26 Apr 2012 23:01:27 +0000
