## maepygallery-qml 0.1.1-2

=== debian/changelog ===
maepygallery-qml (0.1.1-2) stable; urgency=low

  First QML release

 -- Andrzej Machalski <jendkers@gmail.com>  Thu, 26 Apr 2012 23:21:55 +0000
