=== debian/control ===
Source: maepygallery-qml
Section: user/graphics
Priority: extra
Maintainer: Andrzej Machalski <jendkers@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maepygallery-qml
Architecture: all
Depends: python, python-osso, python-pyside.qtgui, python-pyside.qtcore, qt-components-10
Description: Qml version of MaePyGallery
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: maepygallery-qml
