## maepygallery-qml 0.1.1-3

=== debian/changelog ===
maepygallery-qml (0.1.1-3) stable; urgency=low

  First QML release

 -- Andrzej Machalski <jendkers@gmail.com>  Thu, 26 Apr 2012 23:53:44 +0000
