=== debian/rules ===
--- 
+++ 
@@ -46,16 +46,16 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/maepygallery-qml" install
 	mkdir -p "$(CURDIR)/debian/maepygallery-qml"
 
-#	mkdir -p "$(CURDIR)/debian/maepygallery-qml//usr/share/icons/"
-	cp -a "src/usr/share/icons/ikona.png" "$(CURDIR)/debian/maepygallery-qml//usr/share/icons/ikona.png"
+#	mkdir -p "$(CURDIR)/debian/maepygallery-qml//opt/maepygallery-qml/"
+	cp -a "src/opt/maepygallery-qml/maepygallery-QML.py" "$(CURDIR)/debian/maepygallery-qml//opt/maepygallery-qml/maepygallery-QML.py"
+	mkdir -p "$(CURDIR)/debian/maepygallery-qml//opt/maepygallery-qml/"
+	cp -a "src/opt/maepygallery-qml/viewGrid.qml" "$(CURDIR)/debian/maepygallery-qml//opt/maepygallery-qml/viewGrid.qml"
 	mkdir -p "$(CURDIR)/debian/maepygallery-qml//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/maepygallery-QML.desktop" "$(CURDIR)/debian/maepygallery-qml//usr/share/applications/hildon/maepygallery-QML.desktop"
 	mkdir -p "$(CURDIR)/debian/maepygallery-qml//usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/maepygallery-QML.service" "$(CURDIR)/debian/maepygallery-qml//usr/share/dbus-1/services/maepygallery-QML.service"
-	mkdir -p "$(CURDIR)/debian/maepygallery-qml//opt/maepygallery/"
-	cp -a "src/opt/maepygallery/maepygallery-QML.py" "$(CURDIR)/debian/maepygallery-qml//opt/maepygallery/maepygallery-QML.py"
-	mkdir -p "$(CURDIR)/debian/maepygallery-qml//opt/maepygallery/"
-	cp -a "src/opt/maepygallery/viewGrid.qml" "$(CURDIR)/debian/maepygallery-qml//opt/maepygallery/viewGrid.qml"
+	mkdir -p "$(CURDIR)/debian/maepygallery-qml//usr/share/icons/"
+	cp -a "src/usr/share/icons/ikona.png" "$(CURDIR)/debian/maepygallery-qml//usr/share/icons/ikona.png"
 
 	# ======================================================
