## maepygallery-qml 0.1.1-4

=== debian/changelog ===
maepygallery-qml (0.1.1-4) stable; urgency=low

  First QML release

 -- Andrzej Machalski <jendkers@gmail.com>  Fri, 27 Apr 2012 00:10:51 +0000
