=== debian/rules ===
--- 
+++ 
@@ -55,7 +55,7 @@
 	mkdir -p "$(CURDIR)/debian/maepygallery-qml//usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/maepygallery-QML.service" "$(CURDIR)/debian/maepygallery-qml//usr/share/dbus-1/services/maepygallery-QML.service"
 	mkdir -p "$(CURDIR)/debian/maepygallery-qml//usr/share/icons/"
-	cp -a "src/usr/share/icons/ikona.png" "$(CURDIR)/debian/maepygallery-qml//usr/share/icons/ikona.png"
+	cp -a "src/usr/share/icons/ikonaqml.png" "$(CURDIR)/debian/maepygallery-qml//usr/share/icons/ikonaqml.png"
 
 	# ======================================================
