## maepygallery-qml 0.1.1-5

=== debian/changelog ===
maepygallery-qml (0.1.1-5) stable; urgency=low

  First QML release

 -- Andrzej Machalski <jendkers@gmail.com>  Fri, 27 Apr 2012 00:39:09 +0000
