## maepygallery-qml 0.1.1-7

=== debian/changelog ===
maepygallery-qml (0.1.1-7) stable; urgency=low

  First QML release, now working.

 -- Andrzej Machalski <jendkers@gmail.com>  Sat, 28 Apr 2012 14:18:08 +0000
