## maepygallery-qml 0.1.1-8

=== debian/changelog ===
maepygallery-qml (0.1.1-8) stable; urgency=low

  Updated depends

 -- Andrzej Machalski <jendkers@gmail.com>  Mon, 30 Apr 2012 07:57:49 +0000
