=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: maepygallery-qml
 Architecture: all
-Depends: python, python-osso, python-pyside.qtgui, python-pyside.qtcore, qt-components-10
+Depends: python, python-osso, python-pyside.qtgui, python-pyside.qtcore, qt-components-10, python-pyside.qtdeclarative, qt-components-blanco-theme
 Description: Qml version of MaePyGallery. This is beta release, not everything works OK, not everything done. Check MaePyGallery 0.1 topic on maemo.org in multimedia section to learn new user interface
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Display-Name: maepygallery-qml
