=== debian/rules ===
--- 
+++ 
@@ -46,14 +46,18 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/maepygallery-qml" install
 	mkdir -p "$(CURDIR)/debian/maepygallery-qml"
 
-#	mkdir -p "$(CURDIR)/debian/maepygallery-qml//opt/maepygallery-qml/"
-	cp -a "src/opt/maepygallery-qml/maepygallery-QML.py" "$(CURDIR)/debian/maepygallery-qml//opt/maepygallery-qml/maepygallery-QML.py"
-	mkdir -p "$(CURDIR)/debian/maepygallery-qml//opt/maepygallery-qml/"
-	cp -a "src/opt/maepygallery-qml/viewGrid.qml" "$(CURDIR)/debian/maepygallery-qml//opt/maepygallery-qml/viewGrid.qml"
+#	mkdir -p "$(CURDIR)/debian/maepygallery-qml//usr/share/icons/48x48/hildon/"
+	cp -a "src/usr/share/icons/48x48/hildon/ikonaqml.png" "$(CURDIR)/debian/maepygallery-qml//usr/share/icons/48x48/hildon/ikonaqml.png"
+	mkdir -p "$(CURDIR)/debian/maepygallery-qml//opt/maepygalleryqml/"
+	cp -a "src/opt/maepygalleryqml/maepygalleryqml" "$(CURDIR)/debian/maepygallery-qml//opt/maepygalleryqml/maepygalleryqml"
+	mkdir -p "$(CURDIR)/debian/maepygallery-qml//opt/maepygalleryqml/"
+	cp -a "src/opt/maepygalleryqml/viewGrid.qml" "$(CURDIR)/debian/maepygallery-qml//opt/maepygalleryqml/viewGrid.qml"
+	mkdir -p "$(CURDIR)/debian/maepygallery-qml//usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/com.nokia.maepygalleryqml.service" "$(CURDIR)/debian/maepygallery-qml//usr/share/dbus-1/services/com.nokia.maepygalleryqml.service"
 	mkdir -p "$(CURDIR)/debian/maepygallery-qml//usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/maepygallery-QML.desktop" "$(CURDIR)/debian/maepygallery-qml//usr/share/applications/hildon/maepygallery-QML.desktop"
-	mkdir -p "$(CURDIR)/debian/maepygallery-qml//usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/maepygallery-QML.service" "$(CURDIR)/debian/maepygallery-qml//usr/share/dbus-1/services/maepygallery-QML.service"
+	cp -a "src/usr/share/applications/hildon/maepygalleryqml.desktop" "$(CURDIR)/debian/maepygallery-qml//usr/share/applications/hildon/maepygalleryqml.desktop"
+	mkdir -p "$(CURDIR)/debian/maepygallery-qml//usr/share/icons/scalable/hildon/"
+	cp -a "src/usr/share/icons/scalable/hildon/ikonaqml.png" "$(CURDIR)/debian/maepygallery-qml//usr/share/icons/scalable/hildon/ikonaqml.png"
 	mkdir -p "$(CURDIR)/debian/maepygallery-qml//usr/share/icons/"
 	cp -a "src/usr/share/icons/ikonaqml.png" "$(CURDIR)/debian/maepygallery-qml//usr/share/icons/ikonaqml.png"
