## maepygallery-qml 0.1.2-1

=== debian/changelog ===
maepygallery-qml (0.1.2-1) stable; urgency=low

  Added: changing directory, caching thumbnails, load DCIM images at startup, splashscreen, and some fixes. To change directory, swipe thumbs to right side.

 -- Andrzej Machalski <jendkers@gmail.com>  Mon, 30 Apr 2012 23:22:43 +0000
