=== debian/control ===
--- 
+++ 
@@ -11,3 +11,106 @@
 Description: Qml version of MaePyGallery. This is beta release, not everything works OK, not everything done. Check MaePyGallery 0.1 topic on maemo.org in multimedia section to learn new user interface
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Display-Name: maepygallery-qml
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
+ /wD/oL2nkwAAAAlwSFlzAAAuIwAALiMBeKU/dgAAAAd0SU1FB9wEHAggCaQs9a0AABYmSURBVHja
+ vZvbjx1Hft8/denLuc6NN1ESlxJXWtmrdaRs4kWwzsUxAgM2F7ANJYEDA3rwYp+S/B15zVMAI0Ci
+ ILCdYB/yICQBbAQbbbIB4s3au5ItmZZE6kKKHHLOcM7MuXR3XfLQVT11Ds+Q3MRJDwrdp7qnu36/
+ +l2+v1/9SvDP3iI9ru++KQEJaCAHytB6ocXfOZABKjwvksYTfq/3PemaDdcAHnBAA9TAApiFdhLO
+ C2AZ7hvAvT15y8cX6ITw+NGU8GFoY2AU2gDoJ0zQgQniMY0n3H8a5qyffWg2ELcMRB8DR8DD0I5C
+ 30l4prm++6Z9e/KW6xiwRnwZiNwCdoG90HZCX2RCygD5fzH7T0vwkyRgCcyBaSB8AtwHHoR2EO7N
+ gPr67pu8PXnL6eTFkfhRIPgC8AxwKVzvBUkYBlVIZ1+eMdjHEfLTEHvWdWSACUyIKjBNGHA3jLkI
+ 4xVBGurru296HXQ+Jf58IPz50C4HBmyH+70z9P+sgT5t35P0ff13PFzChKgKM+BckOCtILFFGC+J
+ +rgovnl4aC8QfzW0K+H33hrx+psv/XqRyVJIoYSSGi1ztMyFFAqtMhQarTK0zFFSo0UhlNQoqclk
+ iVIKLQqE1GihhBIKJXPa/y+QQoBQaKFQUiOQSNGOXwqFRKOF6rjw7X//5SaRhFEirVFdo7Tb8JwB
+ rA43eoFTF8KsvxDac0Eixl9+5q8ML8mfy58Rr8vL2ddELnO01iilkFIihOialLLrS+91fUIikQgE
+ wgvin/Shz4qV9wnXnoGuL17H49+8McmcXmaWuvfbv3+1SrxVkRBvgCq0Gmh0eGAYZvlyYMCVQPwl
+ YOsr478zfOH+r2S75XMMh0OccjjXNgDnXEf0+u/02nvfPeO9f4RBKYEp09L/Wz9SJkhTInzBv/77
+ 94panxTf+b1rKhF7GwifJy5yGWd/nOj+c+F8Hti66n9xtP3hL2q/1cNogzEGKSXW2m5Qm2Y9bU+6
+ v+n5s6RnU3uEOVaRmTH/8h/e7H/7371A8GB1IPoIOAznEx18+lYg+BJwMRiQrYvutaH5k6/o+c6C
+ suiR53k369ZarLU45/Ded6ogpUQphRCi61NKPXWLz6f/dxYz0++tS5L3HrHs8zu/+VH/O793zQYj
+ fi64yIPQjiIDtoMKRMs5vjC+Mvji9y9k4/Jha7C0pq5rlssls9mMxWKBMaZjenxGa02WZSvnPM83
+ 3tt0P21Zlq0wQ2vdMXad4elzQgi89y0T5iWJkV+n80FkwDiISefqPvueLqZfHOF32xc3TYMxhqOj
+ I+bzOU3TdB9OicrzvCOuLMuuvygKiqLAGEOWZSvS0w1WbDZ28be1Fq11J4VxpqPdEUKgte6kwXuP
+ t57feePj4jvffbFZA3g7wDDagGEgfAj0doYXyv/x/UZSHXQfWCwWLJdLFotFp//xXhxUOrA4qPhM
+ /B1bOvB4ttailOoYkhrUSGD8veletE3RaHbvWULALRHldrBeBi/QS/B9NvnYZfNDS9M0PHz4kMPD
+ QyaTCdPplOVy2c1eHPxZRKbPGWO65+Pseu8REhCnZ8epVERi0u+k74+MTL8Tv5s2U0v+xRsfFEmM
+ 04/4IAY+RWgZoI/vOhlnuWkaptMpg8EA59wjOhZbKs7xOg5oxWpLQHlUDjoXqMKjVDyDVA68xSPw
+ ApwXSFrxXz+UUiuSEdUkdbXee46Pj6mnU4JLjDTnQKaTzg7XL4+scE6tcHi5XHbEp24n3k9FLjII
+ aPtxSE1LdCHojzLKXkbR02S5JsslSgqQDiVEi3l9wKvK47zAS4dE4H1LZCQ6dcPGGJRSHbOcc8xm
+ MyaTCRXTCKdVQrOKUDhi+lYQvRepKKWEpfq73p8+L2RLsMohHygGo4yvfuNLDAc9ilGBlCB0eJcX
+ IMIZ8E7ircNUFdVU4n2DcBpwLbym6L4TGRD1PhLvvaeua46Ojjg6OkoZsNL0ps51AqM4Rw6nfeuG
+ TkgQyqNLKIeav3b9Elvjbfr9PgiPdVMmzQmL5piT5pClPca4GikUpR7Sz7YYZXuUekje75GXUNmK
+ el6Tzc+R2T6ZMGhZogPCTa1+al/m8zmz2YyTkxMaNduIJPWGuBzvWNHdSKxSasXQrdzTshXhwpMP
+ YbCr+eu/vktZCIw4YX9+l8nyDreP/pxb9/+Uu7fvM9uH+QMwS5Aa8iEML8G5FwpeOvfzXD33Krvl
+ ZQAqMafK3qdaNFwTv0Rf7YAvUV6vwO10zHVdd61RdRpC80hGaDXLsOqm0hlOXVTnAYRHash6gt6O
+ YrQn+eqv9qjFgpPFhDvTG7z7+Tt89scLDj6A4ztQzx8N7ONvXVb88aXvs/fK97n8VyVXt18j1yWV
+ nWFqx3D7ec5l1xjpC4hMILx8BEvEiYn4xSt3pgSceaTWPvW78eVCtLrrhUWViv45GF5yXPu7ioWZ
+ Mjm+zY9u/SEff8+w/xOoT9r3jkZbbG0XFGVJmfcp8hJBayytM3z46Qc8/MRyeMvz6TuO96/8iPEV
+ KMaQ9yVXXrpFsb1LIcfQSDKVrYw1qmnTNKeu0Zl09mM+wG+WgA02YJNNkKq13LrvyHcsvQuG5/6m
+ Zl5P+eLwJn/0P3/IJ9+D2X773q3RDrku6RUDhv0xo9EWw96IXtkn0zkIT9VUXNx7lunskOnJhE9u
+ 3+TBB5b7H0AxhPGznvu9E86rGUO5QGclxpuVGCFCdGstxpjWYPJTSsD6zKd+NvpgqQSiNOgtS3HO
+ cuFvNCyahv2jz/jRD/6Mm38I1bQlvJf3GfTHDHojhoMtxv1tBv0h4+E2RVaQF0UwkobG1Exnhxw8
+ 3Gd7fI6j40M++ewj6hPD9OOc6lWNuShxQ4+Vp8hv3W6lAZvDsD776xLgNzEhBTVp+OswOOUQA4fc
+ 8shdRbXoMzH3+PEP/4xP32mJB9ge7THu7zLu79LvDxn0Bgz6Q8piQFEUlEVBptuACOXxzjEajtke
+ 7bG7dZ7J0X32ds5z4+b7lHnJuHce5QtoBA3NSnyQgqA4+8YYxKMS4J8oAWlouQ56JAJyg+/PcVsG
+ /azgaHnCrTs32P8JLCbte7787NcYD3YY9rYYDkaURY9e2SdXBVpqJPLU/3uPRqNzjc4y+uWQQX/I
+ 3vYFZtUxP/Piawz7Q/b2LjLIRjhHN8NR/CNISt20tRZ5agN8agvO9ALrGD8GKp2XkB6XNbh8TlU+
+ ZG4KTFMx+RBO7rau9MVnvsZWb49BOaZfDsh0iRIZeLEyOGPMI5FfpnOQkI1zRv0xjd1DKUWe5/R7
+ A6TU3SynkDhVgaqqqOs6SMfZEuA3Wf9N2N4Yg9bth523ON9gqfH5knmzZP6g9evOtJhyUIwoswGq
+ TZgiAoyNs9Q0zSNhb+p9tNZIociKjFL2QvidkWmNs56mNih1KpVphii6wLquaZqGfJUBj9gAvx7G
+ guqIt9aSZVkStoLEYZxBGYNZti6umbfE6xK+NHqdXPUQQqGEomkavPfked7NeGqx1/N7kfnaa4QW
+ aKHxVoAAaxxempU8QJo2W7cBTdOgXL1O/NleYJPDSD8UVUIah6k8tm4Jd6bF/v09gV5kqJC2jkRG
+ goUQ7VkJhAPpBR6JcQbpBc5JpBLYsOzhjFuJ8WP2p7NHgfCoovFomuY0LMasT/TZOGDdA6QGUAiB
+ 84D3OOuxjccHjkU4K12BXEic95jGdkYuMk/KFjbnUqFzic4kWa7QmUJJidaCLA9EydZIWt9gncA5
+ 3dmjVOyVUh1zowpH8bfWgvUxP+yfCITEmgdIo66IBYRt003Oeoyji/6KkSD3Gf5+YJC3K9YZ4ZEO
+ pNKo0lHueIaDgjIv0TpvmRBSbUIIvAPbtLjeVJ7GGIRQaJc9An7i/8TDGHPaZO032IBHVMDHiC4l
+ Or5Ma03TNOhcggRjPcJ6RBB9IcHXCkzJ0hkaW4MSK+kqoTxGGFQBdjTnwjf2uLizy6i3Sz8btKs/
+ QqG8wge8UdsFi8owObnLwYMJ7i+uYRuHEqoT+25iwnjXjaAzBrJVF/hYKJyKfpq3izjbGY/0HutO
+ w+B8IMIKvKeW4C2kmSUpJWiBdTVLf8CxnFA9ENx3V9jrP8cg3yZXPXLVo1QDCjVAy5zKzjiobnO/
+ /oT7zT3G9hzaDlDkKwsym6JBY0yrBt4+1gucaQNSF9MBoSwgL+MQlccsWwM4HA5wgxneLdvgwxnw
+ p6s7OlM0BnxVsTyYsTw+4qMPD9DlR13yRJfQ24XzF/e4svNVLu9cQ6seR4svuDv5lAeLT6B5mb67
+ QM4QKdTGFaYoAbElCVv/1MHQuh1wzrWw01p8Y9GNgEpQTVsXmO30KHuGmgqRNbjK4Z3tMsdCgqs9
+ tnHMKsnkWHDwcNXtCNka03L7gN2X3+HSa+/wpWevAXBY3eZ4smSrfoi0IzxZu3C65gJjWiwCIWtt
+ jAXWVYCzGOBT/B+takRc3oFGYmpg5lGTFgD55yzDfJelmKFKcJXFV5IunylBEtSmydB+AO7B6rcd
+ 2JouWTLfh9lrHzG40CZOmjks/AmFXyJ9geEUocaxxhmPKNMYg3tUBTgzGEpnPs3XdwGHk7jGt4bw
+ ROL2IR/D4dUJz52/hhYFX/nNBTfeKjFG4oxHOIGpDSpr04+Z6jHuCwpdgvDtsnlWdAsbzhjmzTFf
+ 3L3BcL9VD+9aJlRUVK5GyAqFXwFWqUGsqqpTAdMCIf9UKnCWUeyysF62alB50Ir5BOQtOLwMl/Zq
+ Rtl58ILBnuTEeMxJkucXHq0lmrZuoOz38UCmwlKZypBSUpslXniKcUu81C3x3sHS1Cz9AiX62DDz
+ 6zYgzn70BA7jnxoKr4e/abqpg8peIIQEq9D0me3Puf8BbF/9jN0rz1IUBdvPWPzSc1xbzKJpXZwB
+ 4z06y1BCt7hAKJRU5KplCsKTaUc5yBgNJL1dhy7pjK01NY2vaWSFdH7jKnEMhiIcDhmh9awQ8nEz
+ n2Z9V7JCtlULb0B4BVbhHRx9DPd+AofzuxRZj9e/dZGdyyXD7ZysDNjBmBY8BYTmXcwHyhY4heyN
+ yB3ZyLJ9FfrnWu8ALQOa2mCNoVrWnZ+Pyc9IdCr+1lqsbzamxORZiZBNfekSlEBirMcbifQZyg4w
+ S7j7I7jx3i1OZsdkquCb/+BF9i4PGW6X6EwgVVhDMI6mNpjGYhu7AlqsM4isQY8atq46ts8NEbI1
+ jrYG1wjqpVnN+ib/H88rbvDUCPp1BmzCwmuR4aNJUmstEomzAqxC2jZaXDyET9+BH3/035k1h/SK
+ Ab/87Vc5f3mb7b0RRS9DBkYIGXIPwrc5BlwbZjuHkprBsM+l7asM8m2aeRtx1ie0kLg51fGY+Y3n
+ lCkdA05TYo+Fwp2YpH4/XR2KPv3UFnikaFdtVD3GllOmd+DD/whZ/z/xt14ZcHn4Cm/8k2/yn//V
+ u0zuTlnMKuqlwTuHDH5chKlQWqJzyXAsKceSrb7n1uGPOb7Tuka7BJMJnPbUvkHiN9YoxTA4GkMn
+ mk04wD8xJRbDz/V1+q7Pg7GWTGiE8Ih6iM1mPLwJ7/2up7r+Xb75+t/jxZ2vc/23v04vG5HJkt/9
+ 53+ANa7z/VECfuOf/jzzespBfYd7x3/Bx/s3uf3ugsMPYTZpjZYZe4xzgEWK1VqCyIxIeITD8Vs/
+ tRtMPUKad09XinAhMPJtyaEUfdA1x59b3v23joMbf8Arf/uHvPb8L/Hs+BW28gu88Y9/oc0SiTZd
+ 6VzNojlmYaY8rO9y5+h93r39X/n0B45778HyQcsolQlsLmm8AWmQIlmETYqp0kWRgAT9U8cC6ys/
+ 3SLIhqircz32tEAJ78F7RC5oTgw3/4vj3p8c8qc/+10uvApfev4FLu1eYVycJ1c9AGq74Lg64MHD
+ u3xy/30ObsD99+Doc4jJHCHhfO8FvJEYaUE24M2KhMbxpCpgrcX45rFQeD1burIemGaD18vXUvco
+ vEAJifeqldVK0Ea3DYuJ59P/Bp//AN4b3qS3e5OsD6rk1MIv21T68uEp6IlHLx9S6CFaFOAFprEI
+ bbt1zNRIRwmIrrCqKoxtzowG3SYGbEqGpNdp1UbMzgA460EIBAqh2/V8iQTRokCHYTmF5fTxuTgl
+ FF4KlFBokZHJPqUaIH2GNxIrHT4QlU5IigQj8V1WKCmRjS0ywCaMcN6xkoNLl543MSViA6UU3tIu
+ mTkBRiKkBK9o00AO7bNkETN5pxAI6bs6eEmoAAsZ5Uz0UJRIdJv9kRqXuOv17HLTNCwWi84IGm98
+ QmtsToeLJqmfddkQB6hU91NmxP50uTyVCpAIJ9roT8q2HFYJhLNdLZAHlBIt5BCimxshQzDmBRJN
+ Ro7yGdJrhJN4BE54nG1WoO963UIMhSMydNKmDGgizTpUUNahjNQAttzGrc94+vKU8Mic9LqTECew
+ 3qNQeOvQKscL30pIEEiB7H4L0UpOl+vzEhVyf0JqvIPGNhvdXlq0ZYzpqtpiOl6NG2tOK8q7emGd
+ bDXptpbsvUwjNYVtVosg0nTT+lp8yqB1nXQ+lLOJtkrF+ZC8sOCVaAuhhGglR7bV4CHMAylbvXSu
+ ZV4S8kZdT8P3CIUXi0XnBkfPem/6R1VSTj8PrdLJJoPjWECscqpLr/v+nT9q8dn6mkCah0vvx+u4
+ WJlKg/ce0wQ7kbpVr0C0ZkLIUJ0i2ljDeY935hGAky6Fpd4oFnOlug+w9zXrAvGxUHoazovIgLjP
+ 5ijc2HrpOvUX/4vSWb+SD1ypxU1C0FQN4pLXug1JV4LSFHu8v+7P15meAp3U4EWL37m8ZLWpfw4u
+ ft1Wgc6TZC/RcWTAPBA+CQXE54Dx8BK9l7/l9Qf/ocUK61ni9Yrt9YDprLLXx5XCPumZs5bP0uq0
+ lWc1vPRrtsm2mnQbzUE4T4F5yoD7wH6oox0BvS//Cnq2z/CzH3i5PpB1d/i4MptN12f939P2Pc13
+ v/Ibxuy92kSRPwj03QubqKbAQr38rW7XV1o12lVSXnqtrUE+/FjIqA6Pqyd6GiKfhhk/DSPWgVo+
+ hJ/9R6Z55hvmJEzuPvA5cAv4BLgTmHCiXv5WVyInk6LJdDeY3HsZ/8zXEc0MOdsXwjueasb/T/vP
+ 6tuUqEmfzUee53/Bu6/+llluvWCPg66nxN8K1/cCYxY6+P5FeDhPtsOJZFPi7vASw9e/TWmWvji4
+ Qb6YIOspopqu7+ZaLZqEUO8rTrnmwmKpTDZBikd0bLV69KxgtX8Or0r88Blvd192VeLWo9h/EWY9
+ Er8fiY9AKO6lOUnqaGN8t0xc5DYw1CXlxZ87c8foWeN8wu+z+p6csE7QXdwQFb3aYZjp28Bnod0J
+ TJkFJOh0sv10mRAR4WK0nodre/DO2jUq+P93pFtnTTLzJ8m2mHuB6C/CzB8E5iwB8/bkLaffnrzl
+ r+++GbefsrYfN24yehAYkG6e7MrrExvyNIf4S2RAumGySiYsMiDdNnsUgV74n9N8wBoTfCIBqS6N
+ 010lcXNFIgXyL5nAs97l1ybKrEHc4zVgN012kccd5D7uIO8yQmtMcIlORSnoJ7tKIvGbts/y/4AR
+ T5KAONZlIDRi/RjfVMnW+RUf9r8BU6hn6JrOQfAAAAAASUVORK5CYII=
