=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,8 @@
 	mkdir -p "$(CURDIR)/debian/maepygallery-qml//opt/maepygalleryqml/"
 	cp -a "src/opt/maepygalleryqml/maepygalleryqml" "$(CURDIR)/debian/maepygallery-qml//opt/maepygalleryqml/maepygalleryqml"
 	mkdir -p "$(CURDIR)/debian/maepygallery-qml//opt/maepygalleryqml/"
+	cp -a "src/opt/maepygalleryqml/splash.png" "$(CURDIR)/debian/maepygallery-qml//opt/maepygalleryqml/splash.png"
+	mkdir -p "$(CURDIR)/debian/maepygallery-qml//opt/maepygalleryqml/"
 	cp -a "src/opt/maepygalleryqml/viewGrid.qml" "$(CURDIR)/debian/maepygallery-qml//opt/maepygalleryqml/viewGrid.qml"
 	mkdir -p "$(CURDIR)/debian/maepygallery-qml//usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/com.nokia.maepygalleryqml.service" "$(CURDIR)/debian/maepygallery-qml//usr/share/dbus-1/services/com.nokia.maepygalleryqml.service"
