## maepygallery-qml 0.1.3-1

=== debian/changelog ===
maepygallery-qml (0.1.3-1) stable; urgency=low

  Added: opening at startup last viewed directory

 -- Andrzej Machalski <jendkers@gmail.com>  Tue, 01 May 2012 15:52:15 +0000
