## maepygallery-qml 0.2.0-1

=== debian/changelog ===
maepygallery-qml (0.2.0-1) stable; urgency=low

  Added: load subfolders option, back button and navigation next-prev when viewing fullimage, making thumb when there is no tracker thumb.

 -- Andrzej Machalski <jendkers@gmail.com>  Wed, 02 May 2012 14:08:31 +0000
