## maepygallery-qml 0.2.1-1

=== debian/changelog ===
maepygallery-qml (0.2.1-1) stable; urgency=low

  Upgraded app rotating, sorting by date, and some file info

 -- Andrzej Machalski <jendkers@gmail.com>  Sat, 02 Jun 2012 10:57:40 +0000
