## maepygallery-qml 0.3.0-1

=== debian/changelog ===
maepygallery-qml (0.3.0-1) stable; urgency=low

  Loading and other file operations now are running in other thread! File deleting, minimizing window, and help dialog

 -- Andrzej Machalski <jendkers@gmail.com>  Wed, 13 Jun 2012 16:25:48 +0000
