## maepygallery-qml 0.3.0-2

=== debian/changelog ===
maepygallery-qml (0.3.0-2) stable; urgency=low

  File deleting is disabled for now, it needs more testing

 -- Andrzej Machalski <jendkers@gmail.com>  Wed, 13 Jun 2012 22:06:05 +0000
