## maepygallery-qml 0.3.1-0

=== debian/changelog ===
maepygallery-qml (0.3.1-0) stable; urgency=low

  New version avaible for testing ! Added transitions on rotating image, fixed some zooming bugs, deleting should work fine now

 -- Andrzej Machalski <jendkers@gmail.com>  Tue, 19 Jun 2012 17:08:59 +0000
