=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: maepygallery-qml
 Architecture: all
 Depends: python, python-osso, python-pyside.qtgui, python-pyside.qtcore, qt-components-10, python-pyside.qtdeclarative, qt-components-blanco-theme
-Description: Qml version of MaePyGallery. Check MaePyGallery 0.1 topic on maemo.org in multimedia section to learn new user interface
+Description: QML directory gallery with nice animations.Check MaePyGallery 0.1 topic on maemo.org in multimedia section to learn more, or click the title button
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Display-Name: maepygallery-qml
 XB-Maemo-Icon-26:
