=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,8 @@
 	mkdir -p "$(CURDIR)/debian/maepygallery-qml//opt/maepygalleryqml/"
 	cp -a "src/opt/maepygalleryqml/maepygalleryqml" "$(CURDIR)/debian/maepygallery-qml//opt/maepygalleryqml/maepygalleryqml"
 	mkdir -p "$(CURDIR)/debian/maepygallery-qml//opt/maepygalleryqml/"
+	cp -a "src/opt/maepygalleryqml/script.js" "$(CURDIR)/debian/maepygallery-qml//opt/maepygalleryqml/script.js"
+	mkdir -p "$(CURDIR)/debian/maepygallery-qml//opt/maepygalleryqml/"
 	cp -a "src/opt/maepygalleryqml/splash.png" "$(CURDIR)/debian/maepygallery-qml//opt/maepygalleryqml/splash.png"
 	mkdir -p "$(CURDIR)/debian/maepygallery-qml//opt/maepygalleryqml/"
 	cp -a "src/opt/maepygalleryqml/viewGrid.qml" "$(CURDIR)/debian/maepygallery-qml//opt/maepygalleryqml/viewGrid.qml"
