## maepygallery-qml 0.3.2-0

=== debian/changelog ===
maepygallery-qml (0.3.2-0) stable; urgency=low

  centering image while zooming, changed loading image to synchronous - app will have a little lag but it loads image faster

 -- Andrzej Machalski <jendkers@gmail.com>  Tue, 19 Jun 2012 23:08:22 +0000
