## maepygallery-qml 0.3.3-0

=== debian/changelog ===
maepygallery-qml (0.3.3-0) stable; urgency=low

  Set as wallpaper function added.

 -- Andrzej Machalski <jendkers@gmail.com>  Sun, 13 Jan 2013 10:58:10 +0000
